.navbar-brand {
    padding: 0;
    position: relative;
    height: 52px;
    width: 150px;
}
.navbar-brand img {
    width: 150px;
    position: absolute;
    bottom: 0;
}
.navbar {
    margin-left: 165px;
}
.language-chooser {
    text-align: right;
    font-size: small;
    padding-right: 1em;
}
.lang {
    display: inline;
    list-style-type: none;
    padding-left: 0.5em;
    text-transform: uppercase;
}
.lang.active a {
    color: #ccc;
    padding: 0.5em;
    pointer-events: none;
    cursor: default;
}
.lang:not(.active) a {
    background-color: #eee;
    padding: 0.5em;
    border-radius: 0.8em;
    color: #777;
}
.lang:not(.active) a:hover {
    background-color: #ccc;
    color: white;
    text-decoration: none;
}

.footer-container {
    margin-top: 3em;
    padding-top: 2em;
    border-top: 1px solid #ddd;
}
footer h1 {
    font-size: larger;
    color: #666;
    margin-top: 0;
}
footer ul, footer ol {
    list-style-type: none;
    padding-left: 0;
}
footer table td:not(:first-child) {
    padding-left: 3em;
}
footer .partners {
    display: inline-block;
    margin-bottom: 0;
}
footer .partners li {
    float: left;
    background-color: white;
    border-radius: 6px;
    margin: 0 6px 6px 0;
    padding: 6px;
    line-height: 82px;
    width: 178px;
    text-align: center;
}
footer .partners li {
    opacity: 0.7;
}
footer .partners li:hover {
    opacity: 1.0;
}

form div.form-inline {
    margin-bottom: 15px;
}

.table-nonfluid {
   width: auto !important;
}
